RubyGems Navigation menu

dm-validations 0.9.9

DataMapper plugin for performing validations on data models

Versiones:

  1. 1.2.0 - October 13, 2011 (60 KB)
  2. 1.2.0.rc2 - September 21, 2011 (60 KB)
  3. 1.2.0.rc1 - September 09, 2011 (60 KB)
  4. 1.1.0 - March 17, 2011 (50 KB)
  5. 1.1.0.rc3 - March 11, 2011 (50 KB)
  6. 0.9.9 - July 25, 2009 (30 KB)
Mostrar todas las versiones (26 total)

dependencias de Runtime (1):

  • dm-core ~> 0.9.9
  • Propietarios:

    Autores:

    • Guy van den Berg

    SHA 256 checksum:

    5f87da15b7ab83bd251f44666fe0ea21b2f44e1e474b4f05c81578b5959b20d3

    Total de descargas 2.236.477

    Para esta versión 3.357

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: